<?php

namespace DropshippingExportFreeVendor\WPDesk\Library\DropshippingExport\ProductFields;

interface ProductFieldIntValue
{
    public function has_int_value(): bool;
    public function get_int_value(): ?int;
}
